.idxpanel{
    text-align:center;
    background-image:url('../imgs/scw_background.png');
    box-shadow: 0px 0px 30px rgba(97,213,249,0.5), inset 1px 1px 60px rgba(97,213,249,0.4);
    border-radius:80px;
    border-style:none;
    height:1050px;
}

.navbar-inner{
  //background: url('../../files/imgs/nav_bar_bgd_test1.png');

  //background-repeat: repeat-x;
  
   //border: #a5a5a5 solid 1px;
    background: #efefef;
   /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7f7f7f+0,8c8c8c+5,848484+12,3d3d3d+34,212121+43,000000+66,131313+100 */
background: rgb(127,127,127); /* Old browsers */
background: -moz-linear-gradient(top, rgba(127,127,127,1) 0%, rgba(140,140,140,1) 5%, rgba(132,132,132,1) 12%, rgba(61,61,61,1) 34%, rgba(33,33,33,1) 43%, rgba(0,0,0,1) 66%, rgba(19,19,19,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(127,127,127,1)), color-stop(5%,rgba(140,140,140,1)), color-stop(12%,rgba(132,132,132,1)), color-stop(34%,rgba(61,61,61,1)), color-stop(43%,rgba(33,33,33,1)), color-stop(66%,rgba(0,0,0,1)), color-stop(100%,rgba(19,19,19,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(127,127,127,1) 0%,rgba(140,140,140,1) 5%,rgba(132,132,132,1) 12%,rgba(61,61,61,1) 34%,rgba(33,33,33,1) 43%,rgba(0,0,0,1) 66%,rgba(19,19,19,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(127,127,127,1) 0%,rgba(140,140,140,1) 5%,rgba(132,132,132,1) 12%,rgba(61,61,61,1) 34%,rgba(33,33,33,1) 43%,rgba(0,0,0,1) 66%,rgba(19,19,19,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(127,127,127,1) 0%,rgba(140,140,140,1) 5%,rgba(132,132,132,1) 12%,rgba(61,61,61,1) 34%,rgba(33,33,33,1) 43%,rgba(0,0,0,1) 66%,rgba(19,19,19,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(127,127,127,1) 0%,rgba(140,140,140,1) 5%,rgba(132,132,132,1) 12%,rgba(61,61,61,1) 34%,rgba(33,33,33,1) 43%,rgba(0,0,0,1) 66%,rgba(19,19,19,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7f7f7f', endColorstr='#131313',GradientType=0 ); /* IE6-9 */
}

.mBtn{
    border:none;
    //width:160px;
    height:35px;
    color:#aaa;
    font-size:14px;
    font-weight:bold;
    background:none;
}

.navbar-default .navbar-collapse > span > .mBtn:hover{
  
  background: -moz-linear-gradient(top, rgba(149,226,211,0.5) 0%, rgba(24,39,38,1) 43%, rgba(4,8,10,1) 50%, rgba(0,0,0,1) 51%, rgba(0,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(149,226,211,0.5)), color-stop(43%,rgba(24,39,38,1)), color-stop(50%,rgba(4,8,10,1)), color-stop(51%,rgba(0,0,0,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(149,226,211,0.5) 0%,rgba(24,39,38,1) 43%,rgba(4,8,10,1) 50%,rgba(0,0,0,1) 51%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(149,226,211,0.5) 0%,rgba(24,39,38,1) 43%,rgba(4,8,10,1) 50%,rgba(0,0,0,1) 51%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(149,226,211,0.5) 0%,rgba(24,39,38,1) 43%,rgba(4,8,10,1) 50%,rgba(0,0,0,1) 51%,rgba(0,0,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(149,226,211,0.5) 0%,rgba(24,39,38,1) 43%,rgba(4,8,10,1) 50%,rgba(0,0,0,1) 51%,rgba(0,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8095e2d3', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
         
    //background:rgba(97,213,249,0.1);
    outline-style:solid;
    outline-width:thin;
    outline-color: rgba(97,213,249,0.2);
    box-shadow: 1px 1px 6px rgba(105,211,249,0.5), inset 1px 1px 17px rgba(135,213,249,0.6);
    
    color:#aaa;
   }
   
   .navbar-default .navbar-collapse > span > .active,
   .navbar-default .navbar-collapse > span > .active:focus{
       background: -moz-linear-gradient(top, rgba(149,226,211,0.5) 0%, rgba(24,39,38,1) 43%, rgba(4,8,10,1) 50%, rgba(0,0,0,1) 51%, rgba(0,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(149,226,211,0.5)), color-stop(43%,rgba(24,39,38,1)), color-stop(50%,rgba(4,8,10,1)), color-stop(51%,rgba(0,0,0,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(149,226,211,0.5) 0%,rgba(24,39,38,1) 43%,rgba(4,8,10,1) 50%,rgba(0,0,0,1) 51%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(149,226,211,0.5) 0%,rgba(24,39,38,1) 43%,rgba(4,8,10,1) 50%,rgba(0,0,0,1) 51%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(149,226,211,0.5) 0%,rgba(24,39,38,1) 43%,rgba(4,8,10,1) 50%,rgba(0,0,0,1) 51%,rgba(0,0,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(149,226,211,0.5) 0%,rgba(24,39,38,1) 43%,rgba(4,8,10,1) 50%,rgba(0,0,0,1) 51%,rgba(0,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8095e2d3', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
         
    //background:rgba(97,213,249,0.1);
    outline-style:solid;
    outline-width:thin;
    outline-color: rgba(97,213,249,0.2);
    box-shadow: 1px 1px 6px rgba(105,211,249,0.5), inset 1px 1px 17px rgba(135,213,249,0.6);
    
    color:#aaa;
   }


.navbar-default
{
    border-top:none;
    box-shadow:none;
}

nav.navbar.navbar-default {
    border-bottom: none;
}

.navbar-default .navbar-nav > .active{
      
    background: #000;
  }
  
      
  .navbar-default .navbar-nav > li > a:hover{
  
  background: -moz-linear-gradient(top, rgba(149,226,211,0.5) 0%, rgba(24,39,38,1) 43%, rgba(4,8,10,1) 50%, rgba(0,0,0,1) 51%, rgba(0,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(149,226,211,0.5)), color-stop(43%,rgba(24,39,38,1)), color-stop(50%,rgba(4,8,10,1)), color-stop(51%,rgba(0,0,0,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(149,226,211,0.5) 0%,rgba(24,39,38,1) 43%,rgba(4,8,10,1) 50%,rgba(0,0,0,1) 51%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(149,226,211,0.5) 0%,rgba(24,39,38,1) 43%,rgba(4,8,10,1) 50%,rgba(0,0,0,1) 51%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(149,226,211,0.5) 0%,rgba(24,39,38,1) 43%,rgba(4,8,10,1) 50%,rgba(0,0,0,1) 51%,rgba(0,0,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(149,226,211,0.5) 0%,rgba(24,39,38,1) 43%,rgba(4,8,10,1) 50%,rgba(0,0,0,1) 51%,rgba(0,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8095e2d3', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
         
    //background:rgba(97,213,249,0.1);
    outline-style:solid;
    outline-width:thin;
    outline-color: rgba(97,213,249,0.2);
    box-shadow: 1px 1px 12px rgba(135,213,249,0.5), inset 1px 1px 30px rgba(135,213,249,0.6);
    
    color:#aaa;
   }
   
  .navbar-default .navbar-nav > .active > a, 
  .navbar-default .navbar-nav > .active > a:focus,
  .navbar-default .navbar-nav > li > a:focus,
  .mBtn.active,
  .mBtn.active:focus{
      
      /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#95e2d3+0,04080a+50,000000+51,000000+100&0.5+0,1+43,1+100 */
background: -moz-linear-gradient(top, rgba(149,226,211,0.5) 0%, rgba(24,39,38,1) 43%, rgba(4,8,10,1) 50%, rgba(0,0,0,1) 51%, rgba(0,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(149,226,211,0.5)), color-stop(43%,rgba(24,39,38,1)), color-stop(50%,rgba(4,8,10,1)), color-stop(51%,rgba(0,0,0,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(149,226,211,0.5) 0%,rgba(24,39,38,1) 43%,rgba(4,8,10,1) 50%,rgba(0,0,0,1) 51%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(149,226,211,0.5) 0%,rgba(24,39,38,1) 43%,rgba(4,8,10,1) 50%,rgba(0,0,0,1) 51%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(149,226,211,0.5) 0%,rgba(24,39,38,1) 43%,rgba(4,8,10,1) 50%,rgba(0,0,0,1) 51%,rgba(0,0,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(149,226,211,0.5) 0%,rgba(24,39,38,1) 43%,rgba(4,8,10,1) 50%,rgba(0,0,0,1) 51%,rgba(0,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8095e2d3', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
         
    //background:rgba(97,213,249,0.1);
    outline-style:solid;
    outline-width:thin;
    outline-color: rgba(97,213,249,0.2);
    box-shadow: 1px 1px 12px rgba(97,213,249,0.5), inset 1px 1px 30px rgba(97,213,249,0.4);
    
    color:#aaa;
        
     
   }
   
.navbar-default .navbar-nav > .dropdown > .dropdown-menu
  {
      background:rgba(0,0,0,0.82);
      box-shadow: inset 1px 1px 60px rgba(255,255,255,0.15),0px 0px 15px rgba(97,213,249,0.5), inset 1px 1px 20px rgba(97,213,249,0.4);
      border:none;
      color:#AAA;
      
      //box-shadow: 0px 0px 15px rgba(97,213,249,0.5), inset 1px 1px 20px rgba(97,213,249,0.4);
  }
  
  .navbar-default .navbar-nav > .dropdown > .dropdown-menu > li > a{
      color:#aaa;
  }
  
  .navbar-default .navbar-nav > .dropdown > .dropdown-menu > li > a:hover{
     /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#95e2d3+0,95e2d3+100&0.5+0,0.25+63,0+100 */
//background: -moz-linear-gradient(top, rgba(149,226,211,0.5) 0%, rgba(149,226,211,0.25) 63%, rgba(149,226,211,0) 100%); /* FF3.6-15 */
//background: -webkit-linear-gradient(top, rgba(149,226,211,0.5) 0%,rgba(149,226,211,0.25) 63%,rgba(149,226,211,0) 100%); /* Chrome10-25,Safari5.1-6 */
//background: linear-gradient(to bottom, rgba(149,226,211,0.5) 0%,rgba(149,226,211,0.25) 63%,rgba(149,226,211,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
//filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8095e2d3', endColorstr='#0095e2d3',GradientType=0 ); /* IE6-9 */
         
    background:rgba(0,0,0,0);
    //outline-style:solid;
    //outline-width:thin;
    //outline-color: rgba(97,213,249,0.2);
    box-shadow: 1px 1px 12px rgba(135,213,249,0.5), inset 1px 1px 30px rgba(135,213,249,0.6);
    
    color:#aaa;
      
  }
   .navbar-default .navbar-nav > .dropdown > .dropdown-menu > .active > a,
  .navbar-default .navbar-nav > .dropdown > .dropdown-menu > .active > a:focus
  {
      /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#95e2d3+0,04080a+50,000000+51,000000+100&0.5+0,1+43,1+100 */
background: -moz-linear-gradient(top, rgba(149,226,211,0.5) 0%, rgba(24,39,38,1) 43%, rgba(4,8,10,1) 50%, rgba(0,0,0,1) 51%, rgba(0,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(149,226,211,0.5)), color-stop(43%,rgba(24,39,38,1)), color-stop(50%,rgba(4,8,10,1)), color-stop(51%,rgba(0,0,0,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(149,226,211,0.5) 0%,rgba(24,39,38,1) 43%,rgba(4,8,10,1) 50%,rgba(0,0,0,1) 51%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(149,226,211,0.5) 0%,rgba(24,39,38,1) 43%,rgba(4,8,10,1) 50%,rgba(0,0,0,1) 51%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(149,226,211,0.5) 0%,rgba(24,39,38,1) 43%,rgba(4,8,10,1) 50%,rgba(0,0,0,1) 51%,rgba(0,0,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(149,226,211,0.5) 0%,rgba(24,39,38,1) 43%,rgba(4,8,10,1) 50%,rgba(0,0,0,1) 51%,rgba(0,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8095e2d3', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
         
    //background:rgba(97,213,249,0.1);
    outline-style:solid;
    outline-width:thin;
    outline-color: rgba(97,213,249,0.2);
    box-shadow: 1px 1px 12px rgba(97,213,249,0.5), inset 1px 1px 30px rgba(97,213,249,0.4);
    
    color:#aaa;
  }
  
  

h1, h2
{
    text-shadow: 0px 0px 9px rgba(62, 251, 251, 0.75);
    color: #16E4E7;
    z-index: 4;
} 

.navbar-inner
{
    border-radius:10px;
}

p.text, span.text{
    text-shadow: 0px 0px 9px rgba(62, 251, 251, 0.75);
    color: #16E4E7;
    font-size: 18px;
    z-index: 4;
}

p.text > a
{
    text-shadow: 0px 0px 9px rgba(208, 24, 215, 0.75);
    color: #901B94;
    font-size: 18px;
    z-index: 4;
}

.panel-footer > .navbar.navbar-default
{
    border-style:none;
    background:none;
}

.panel.panel-default.infoPanel
{
     border-color:none;
     border-style:none;
     background:none;
}

.panel.panel-default.landingPanel
{
     border-color:none;
     border-style:none;
     background: rgba(0,0,0,0.35);
}

.landingPanel > .panel-header
{
     border-color:none;
     border-style:none;
    background: -moz-linear-gradient(top, rgba(149,226,211,0.5) 0%, rgba(24,39,38,1) 43%, rgba(4,8,10,1) 50%, rgba(0,0,0,1) 51%, rgba(0,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(149,226,211,0.5)), color-stop(43%,rgba(24,39,38,1)), color-stop(50%,rgba(4,8,10,1)), color-stop(51%,rgba(0,0,0,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(149,226,211,0.5) 0%,rgba(24,39,38,1) 43%,rgba(4,8,10,1) 50%,rgba(0,0,0,1) 51%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(149,226,211,0.5) 0%,rgba(24,39,38,1) 43%,rgba(4,8,10,1) 50%,rgba(0,0,0,1) 51%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(149,226,211,0.5) 0%,rgba(24,39,38,1) 43%,rgba(4,8,10,1) 50%,rgba(0,0,0,1) 51%,rgba(0,0,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(149,226,211,0.5) 0%,rgba(24,39,38,1) 43%,rgba(4,8,10,1) 50%,rgba(0,0,0,1) 51%,rgba(0,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8095e2d3', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
         
    //background:rgba(97,213,249,0.1);
    //outline-style:solid;
    //outline-width:thin;
    //outline-color: rgba(97,213,249,0.2);
    box-shadow: 1px 1px 12px rgba(55,213,249,0.5), inset 1px 1px 30px rgba(55,213,249,0.4);
    font-size:30px;
    font-weight:bold;
    height:40px;
    
    text-shadow: 0px 0px 9px rgba(62, 251, 251, 0.75);
    color:#D0F7F7;
    
    border-radius:12px;
    overflow:hidden;
}

.navbar.navbar-default
{
    background:none;
    border-style:none;
}

.nav2 > li
{
    float:none;
    display:inline-block;
    padding: 0;
    margin: 0;   
}

.content_pan {
    overflow:auto;
    
    padding: 20px;
    background: rgba(0,0,0,0.35);
    border-radius: 12px;
    max-height: 600px;
    
    -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}

/* theme "rounded", "rounded-dark", "rounded-dots", "rounded-dots-dark" */
    
    .mCS-OV.mCSB_scrollTools .mCSB_draggerRail
    {
        
        background-color: rgba(56,245,226,0.08);
        
        box-shadow: inset 0px 0px 5px 4px rgba(97,213,249,0.40);
       
        width:15px;
    }
    
    .mCS-OV.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar
    {
        width: 15px;
        margin: 0 1px;
        height:15px;
        
        background-color: rgba(125,255,243,0.10);
        
         box-shadow: 0px 0px 1px 1px rgba(125,255,243,0.40), inset 0px 0px 5px 5px rgba(125,255,243,0.40);
    }
    
    .mCS-OV.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_dragger.mCSB_dragger_onDrag_expanded .mCSB_dragger_bar, 
    .mCS-OV.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_draggerContainer:hover .mCSB_dragger .mCSB_dragger_bar, 
    {
        width: 16px; /* auto-expanded scrollbar */
        height: 16px;
        margin: -1px 0;
    }
    
    .mCS-OV.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_dragger.mCSB_dragger_onDrag_expanded + .mCSB_draggerRail, 
    .mCS-OV.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_draggerContainer:hover .mCSB_draggerRail, 
    {
        width: 4px; /* auto-expanded scrollbar */ 
    }
    
   
    
    .mCS-OV.mCSB_scrollTools .mCSB_buttonUp{ background-position: 0 -72px; }
    
    .mCS-OV.mCSB_scrollTools .mCSB_buttonDown{ background-position: 0 -92px; }
    
    .mCS-OV.mCSB_scrollTools .mCSB_buttonLeft{ background-position: 0 -112px; }
    
    .mCS-OV.mCSB_scrollTools .mCSB_buttonRight{ background-position: 0 -128px; }
    


#storyT, #peopleT, #placesT, #racesT, #eventsT {
    display: none;
}

#defaultT {
    display: block;
}

.dlpanel,
.mdlpanel{
    background:none;
    border:none;
}

.odlpanel{
    background:none;
    border:none;
    height:600px;
}

.dlpanel .panel-heading,
.odlpanel .panel-heading,
.mdlpanel .panel-heading{
    background:none;
    border:none;
}

.dlpanel .panel-heading > span,
.odlpanel .panel-heading > span,
.mdlpanel .panel-heading > span{
    font-size:22px;
}